Skip to contents

# Append list with named index

Source: `R/helpers.R`
`append_list.Rd`

Append list with named index

## Usage

    append_list(data, list, index)

## Arguments

data

  data to add to list

list

  list

index

  index name

## Value

list

## Examples

    ls_d <- list(test=c(1:20))
    ls_d <- list()
    data.frame(letters[1:20],1:20) |> append_list(ls_d,"letters")
    #> Error in append_list(data.frame(letters[1:20], 1:20), ls_d, "letters"): could not find function "append_list"
    letters[1:20]|> append_list(ls_d,"letters")
    #> Error in append_list(letters[1:20], ls_d, "letters"): could not find function "append_list"